.temporary{
    opacity: 0.7;
}

.temporary .block-temporary{
    width: 30%;
}

.temporary .txt-temporary{
    width: 70%;
    margin: 56px 0;
}

.temporary .txt-temporary .txt-height{
    font-family: HKGrotesk-Regular;
    font-size: 16px!important;
    line-height: 1.5;
    text-align: left;
    color: #404040;
    width: 90%;
}